Computer Security
[EN] securityvulns.ru no-pyccku


Google Active Directory Sync Tool weak encryption
Published:08.04.2013
Source:
SecurityVulns ID:12988
Type:local
Threat Level:
4/10
Description:It's possible to decypher stored credentials.
Affected:GOOGLE : Google Active Directory Sync Tool 3.1
Original documentdocumentlists_(at)_senseofsecurity.com, Google AD Sync Tool - Exposure of Sensitive Information Vulnerability - Security Advisory - SOS-13-001 (08.04.2013)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod